\textbf{Задача: }

\input{include/task.tex}

\textbf{UML диаграмма: }

\input{include/uml.tex} %Запихнуть uml диаграммы

\newpage
\textbf{Код прораммы: }

\input{include/source.tex} %input source code

% \textbf{Вывод программы: }

% \input{include/output.tex} %output programm

\textbf{Вывод: }

\input{include/end.tex}